#include "xstreamfileinfo.h"

XStreamFileInfo::XStreamFileInfo()
{

}

XStreamFileInfo::~XStreamFileInfo()
{

}

void XStreamFileInfo::Clear()
{

}

void XStreamFileInfo::ParseData(QDataStream *aStream)
{

}
